* html body {width:expression(document.documentElement.clientWidth < 1002 ? "1002px" : "auto");}
* html .contact-bar li li {background-image: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");}
* html .footer-holder li {
	background-image:expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");
	padding-left:expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");
}
* html .header-section li {
	background-image: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");
	padding-left: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");
}
.top-block .heading h2 {margin-top: expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0");}
* html .box-t {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/image/bg-box-t.png', sizingmethod='crop');
}
* html .box-b {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/image/bg-box-b.png', sizingmethod='crop');
}
* html .box-holder {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/image/bg-box-c.png', sizingmethod='scale');
}
* html .boxes .picture {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/image/bg-picture.png', sizingmethod='crop');
}
.header-section li li{
	border-top: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");
}
* html .header-holder {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/image/bg-header.png', sizingmethod='crop');
}
* html .logo {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/image/logo.png', sizingmethod='crop');
}
* html .header-section .search {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/image/bg-search.png', sizingmethod='crop');
}
